name: "Nombre pago"
description: "Descripción"
amount: "Importe del pago (€)"
volume: "Volumen MWh/año"
price: "Precio (€/MWh)"
status: "Estado"
origin: "Origen del pago"
direction: "Sentido"
invoiceNumber: "Número de factura"
billingTriggerDate: "Fecha de llamada a facturación"
paymentDate: "Fecha de pago"
paymentType: "Tipología de pago"
counterparty: "Contraparte"
project: "Proyecto"
businessReferral: "Aporte de negocio"
service: "Prestación"
contractSegment: "Tramo de contrato"
